.sgr-cta.v2 {
    overflow: hidden;
}
.sgr-cta.v2 p {
    font-weight: 400;
}
.sgr-cta.v2 .sgr-video-cont {
    position: absolute;
    top: -50%;
    left: 0;
    width: 100%;
    height: 200%;
    z-index: -1;
    bottom: -50%;
}
@media only screen and (max-width: 1200px) {
    .sgr-cta.v2 .sgr-video-cont {
        width: 130%;
    }
}
@media only screen and (max-width: 992px) {
    .sgr-cta.v2 .sgr-video-cont {
        width: 160%;
    }
}
@media only screen and (max-width: 768px) {
    .sgr-cta.v2 .sgr-video-cont {
        width: 200%;
    }
}
@media only screen and (max-width: 576px) {
    .sgr-cta.v2 .sgr-video-cont {
        width: 100%;
        position: relative;
    }
}
.sgr-cta.v2 .text-area {
    z-index: 10;
    position: relative;
    padding: 20px;
    font-size: larger;
    width: 27%;
    left: 0;
    box-shadow: #000 0px 13px 27px -5px, #000 0px 8px 16px -8px;
}

@media only screen and (max-width: 992px) {
    .sgr-cta.v2 .text-area {
        width: 50%;
        left: 4%;
    }
}
@media only screen and (max-width: 768px) {
    .sgr-cta.v2 .text-area {
        width: 60%;
        left: 4%;
    }
}
@media only screen and (max-width: 576px) {
    .sgr-cta.v2 .text-area {
        width: 100%;
        left: 0;
    }
}
.sgr-cta.v2 .text-area .orange-sq-base {
    z-index: 9999;
    position: absolute;
    bottom: 15px;
    right: 15px;
    border-right: 14px solid #d13902;
    border-bottom: 14px solid #d13902;
    width: 80px;
    height: 80px;
}
.sgr-cta.v2 .container {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-content: center;
    text-align: center;
}

.sgr-cta.v2 .wave-graphic {
    position: absolute;
    bottom: -111px;
    height: 258px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    right: 0px;
}
@media (max-width: 1152px) {
    .sgr-cta.v2 .wave-graphic {
        bottom: -75px;
        height: 200px;
    }
}
@media (max-width: 780px) {
    .sgr-cta.v2 .wave-graphic {
        bottom: -80px;
        height: 200px;
    }
}
@media (max-width: 670px) {
    .sgr-cta.v2 .wave-graphic {
        bottom: -90px;
        height: 200px;
        background-size: 130%;
    }
}
